必要システム構成

Windows
  • 2GHz以上のプロセッサー
  • 32-bitまたは64-bit(特に記載のない場合):Microsoft® Windows® XP SP3(32-bit)、Windows Vista®(32-bit)、Windows 7、Windows 8.1、およびWindows 10Microsoft® Windows® XP(Service Pack 3)、Windows 7(32-bitまたは64-bit)
  • 2GB以上のRAM
  • 5GB以上の空き容量のあるハードディスク(インストール時には追加の空き容量が必要)
  • Java™ Virtual Machine(32-bit):Oracle® JRE 1.6、1.7
  • Java Virtual Machine(64-bit):Oracle JRE 1.6、1.7
  • 1,024x768以上の画面解像度をサポートするディスプレイ(1,280x800以上を推奨)、および16-bitのビデオカード
  • Eclipse™ 3.7またはEclipse 4.2(プラグインインストール用)†


* Windowsへの対応状況について詳しくは、 こちらをご確認ください。

Mac OS
  • インテル®プロセッサー
  • Mac OS X v10.6、v10.7またはv10.8日本語版
  • 2GB以上のRAM
  • 4GB以上の空き容量のあるハードディスク(インストール時には追加の空き容量が必要)
  • Java Virtual Machine(64-bit):JRE 1.6
  • 1,024x768以上の画面解像度をサポートするディスプレイ(1,280x800以上を推奨)、および16-bitのビデオカード
  • Eclipse 3.7またはEclipse 4.2 Cocoaバージョン(プラグインインストール用)†


† Java EEデベロッパーにはEclipse IDE、JavaデベロッパーにはEclipse IDE、PHPデベロッパーにはEclipse Classic、Eclipseのディストリビューションがサポートされています。


各国語バージョン

English
Français
日本語
简体中文